.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.034668;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.158000px;}
.ls2{letter-spacing:-1.442880px;}
.ls11{letter-spacing:-0.156312px;}
.ls4b{letter-spacing:-0.126000px;}
.ls3a{letter-spacing:-0.125424px;}
.ls40{letter-spacing:-0.122400px;}
.ls26{letter-spacing:-0.105408px;}
.ls3e{letter-spacing:-0.104400px;}
.ls16{letter-spacing:-0.083304px;}
.ls4d{letter-spacing:-0.054000px;}
.ls4a{letter-spacing:-0.050400px;}
.ls3b{letter-spacing:-0.039600px;}
.ls18{letter-spacing:-0.038448px;}
.ls6{letter-spacing:-0.038304px;}
.ls32{letter-spacing:-0.029400px;}
.ls1{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.028056px;}
.lsb{letter-spacing:-0.025536px;}
.ls15{letter-spacing:-0.019224px;}
.ls36{letter-spacing:-0.014400px;}
.ls31{letter-spacing:-0.012600px;}
.ls25{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.006384px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003192px;}
.ls23{letter-spacing:0.004392px;}
.ls22{letter-spacing:0.008784px;}
.lse{letter-spacing:0.009576px;}
.ls13{letter-spacing:0.012024px;}
.ls2d{letter-spacing:0.013176px;}
.ls9{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.016032px;}
.ls19{letter-spacing:0.019200px;}
.ls12{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.021960px;}
.lsf{letter-spacing:0.022344px;}
.ls34{letter-spacing:0.025200px;}
.ls24{letter-spacing:0.026352px;}
.ls2f{letter-spacing:0.030744px;}
.ls1e{letter-spacing:0.035136px;}
.ls17{letter-spacing:0.038448px;}
.ls1f{letter-spacing:0.039528px;}
.ls1a{letter-spacing:0.043920px;}
.ls33{letter-spacing:0.046200px;}
.ls3f{letter-spacing:0.046800px;}
.ls21{letter-spacing:0.048312px;}
.ls1c{letter-spacing:0.052704px;}
.ls2e{letter-spacing:0.057096px;}
.ls37{letter-spacing:0.061488px;}
.ls4{letter-spacing:0.064128px;}
.ls2a{letter-spacing:0.065880px;}
.ls5{letter-spacing:0.070224px;}
.ls1d{letter-spacing:0.070272px;}
.ls38{letter-spacing:0.074664px;}
.ls27{letter-spacing:0.079056px;}
.ls4f{letter-spacing:0.079200px;}
.ls2b{letter-spacing:0.083448px;}
.ls28{letter-spacing:0.087840px;}
.ls39{letter-spacing:0.092232px;}
.ls20{letter-spacing:0.096624px;}
.ls29{letter-spacing:0.101016px;}
.ls2c{letter-spacing:0.105408px;}
.ls30{letter-spacing:0.109800px;}
.ls3c{letter-spacing:0.115200px;}
.ls35{letter-spacing:0.118584px;}
.ls46{letter-spacing:0.122400px;}
.ls44{letter-spacing:0.126000px;}
.ls47{letter-spacing:0.129600px;}
.ls45{letter-spacing:0.133200px;}
.ls48{letter-spacing:0.136800px;}
.ls49{letter-spacing:0.140400px;}
.ls41{letter-spacing:0.151200px;}
.ls42{letter-spacing:0.172800px;}
.lsc{letter-spacing:0.181944px;}
.ls43{letter-spacing:0.183600px;}
.ls4c{letter-spacing:0.205200px;}
.ls4e{letter-spacing:0.212400px;}
.lsa{letter-spacing:7.210728px;}
.lsd{letter-spacing:7.450128px;}
.ls3d{letter-spacing:8.236800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.403000px;}
.ws3{word-spacing:-1.795584px;}
.ws2{word-spacing:-0.112224px;}
.ws4{word-spacing:-0.108216px;}
.ws49{word-spacing:-0.093600px;}
.ws47{word-spacing:-0.086400px;}
.ws8{word-spacing:-0.083304px;}
.ws5{word-spacing:-0.068136px;}
.ws3e{word-spacing:-0.064800px;}
.ws44{word-spacing:-0.061200px;}
.ws43{word-spacing:-0.057600px;}
.ws3d{word-spacing:-0.054000px;}
.ws42{word-spacing:-0.050400px;}
.ws40{word-spacing:-0.046800px;}
.ws41{word-spacing:-0.043200px;}
.ws38{word-spacing:-0.036000px;}
.ws3c{word-spacing:-0.032400px;}
.ws6{word-spacing:-0.025632px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.013176px;}
.ws2f{word-spacing:0.026352px;}
.ws1f{word-spacing:0.030744px;}
.ws3a{word-spacing:0.032400px;}
.ws18{word-spacing:0.035136px;}
.ws15{word-spacing:0.039528px;}
.ws25{word-spacing:0.046200px;}
.ws26{word-spacing:0.067200px;}
.ws27{word-spacing:0.072000px;}
.ws9{word-spacing:0.076896px;}
.ws24{word-spacing:0.105000px;}
.ws19{word-spacing:0.115200px;}
.ws37{word-spacing:0.118800px;}
.ws45{word-spacing:0.129600px;}
.ws48{word-spacing:0.172800px;}
.ws39{word-spacing:0.183600px;}
.ws46{word-spacing:0.205200px;}
.ws1e{word-spacing:0.215208px;}
.ws3f{word-spacing:0.223200px;}
.ws32{word-spacing:0.223992px;}
.ws31{word-spacing:0.237168px;}
.ws3b{word-spacing:0.241200px;}
.wsd{word-spacing:0.487512px;}
.wse{word-spacing:0.505080px;}
.wsa{word-spacing:0.975024px;}
.ws2e{word-spacing:1.444968px;}
.ws10{word-spacing:2.165256px;}
.ws2a{word-spacing:2.389248px;}
.ws29{word-spacing:2.411208px;}
.ws34{word-spacing:2.903112px;}
.wsf{word-spacing:3.619008px;}
.ws2b{word-spacing:4.813632px;}
.ws14{word-spacing:5.296752px;}
.ws13{word-spacing:5.331888px;}
.wsc{word-spacing:5.766696px;}
.wsb{word-spacing:5.797440px;}
.ws11{word-spacing:6.486984px;}
.ws1{word-spacing:7.194768px;}
.ws33{word-spacing:8.213040px;}
.ws16{word-spacing:9.135360px;}
.ws17{word-spacing:9.174888px;}
.ws20{word-spacing:10.988784px;}
.ws1d{word-spacing:11.001960px;}
.ws1c{word-spacing:11.010744px;}
.ws1b{word-spacing:11.019528px;}
.ws21{word-spacing:11.028312px;}
.ws1a{word-spacing:11.050272px;}
.ws30{word-spacing:11.805696px;}
.ws12{word-spacing:12.490848px;}
.ws2d{word-spacing:16.773048px;}
.ws2c{word-spacing:16.816968px;}
.ws23{word-spacing:28.681800px;}
.ws22{word-spacing:43.785000px;}
.ws35{word-spacing:103.030992px;}
.ws36{word-spacing:138.551712px;}
._d{margin-left:-75.360528px;}
._e{margin-left:-50.880336px;}
._f{margin-left:-37.440672px;}
._c{margin-left:-34.073136px;}
._18{margin-left:-30.240048px;}
._14{margin-left:-7.617600px;}
._8{margin-left:-3.370752px;}
._5{margin-left:-2.295048px;}
._a{margin-left:-1.015560px;}
._0{width:1.418832px;}
._17{width:2.638800px;}
._6{width:7.782096px;}
._b{width:10.185048px;}
._16{width:30.805200px;}
._1{width:34.192704px;}
._9{width:36.548400px;}
._13{width:45.619200px;}
._11{width:47.098800px;}
._15{width:61.920000px;}
._19{width:69.058800px;}
._2{width:90.106968px;}
._4{width:96.107928px;}
._10{width:130.557600px;}
._12{width:142.077600px;}
._7{width:159.127584px;}
._3{width:316.687896px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs8{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs7{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:64.080000px;}
.fs6{font-size:72.000000px;}
.y6{bottom:0.000479px;}
.y0{bottom:51.890756px;}
.y4{bottom:57.894357px;}
.yd{bottom:58.182509px;}
.yf{bottom:73.796821px;}
.yc{bottom:77.245857px;}
.y5{bottom:80.789916px;}
.ye{bottom:84.909675px;}
.y3{bottom:86.634092px;}
.yb{bottom:123.324849px;}
.ya{bottom:139.706361px;}
.y7{bottom:139.802160px;}
.y9{bottom:142.867706px;}
.y12{bottom:169.978142px;}
.y11{bottom:188.563389px;}
.y8{bottom:192.299639px;}
.y10{bottom:207.818966px;}
.yc1{bottom:223.338294px;}
.yc0{bottom:226.404000px;}
.ybf{bottom:258.112765px;}
.ybe{bottom:284.456824px;}
.y90{bottom:286.660983px;}
.ybd{bottom:306.107723px;}
.ybc{bottom:309.172790px;}
.y8f{bottom:309.846476px;}
.y8e{bottom:329.963404px;}
.ybb{bottom:330.057782px;}
.yba{bottom:333.122849px;}
.y8d{bottom:350.176754px;}
.yb9{bottom:357.647697px;}
.y8c{bottom:370.390103px;}
.yb8{bottom:376.807361px;}
.yb7{bottom:381.597118px;}
.y8b{bottom:390.603453px;}
.y74{bottom:397.406283px;}
.yb6{bottom:405.547176px;}
.y8a{bottom:410.816803px;}
.y73{bottom:419.057182px;}
.yb5{bottom:428.155101px;}
.y89{bottom:430.933731px;}
.y72{bottom:439.270532px;}
.y88{bottom:451.147081px;}
.yb4{bottom:455.840496px;}
.y71{bottom:460.633921px;}
.y87{bottom:471.360430px;}
.yb3{bottom:475.192235px;}
.y70{bottom:482.284820px;}
.y86{bottom:491.573780px;}
.yb2{bottom:498.662776px;}
.y6f{bottom:502.401749px;}
.y85{bottom:511.787129px;}
.yb1{bottom:514.852739px;}
.yb0{bottom:518.301479px;}
.y6e{bottom:522.615098px;}
.y84{bottom:532.000479px;}
.y7b{bottom:534.204080px;}
.y6d{bottom:542.828448px;}
.yaf{bottom:544.253563px;}
.y83{bottom:552.980311px;}
.y7a{bottom:554.321727px;}
.y6c{bottom:563.041798px;}
.yae{bottom:568.203622px;}
.y79{bottom:574.534933px;}
.y82{bottom:576.066719px;}
.y6b{bottom:583.255147px;}
.yad{bottom:592.153681px;}
.y81{bottom:597.430108px;}
.y6a{bottom:603.372076px;}
.y30{bottom:605.287151px;}
.y80{bottom:615.057622px;}
.yac{bottom:616.103739px;}
.y69{bottom:623.585425px;}
.y2f{bottom:625.500357px;}
.yab{bottom:640.053798px;}
.y68{bottom:643.798775px;}
.y2e{bottom:645.618004px;}
.yaa{bottom:664.003857px;}
.y67{bottom:665.162164px;}
.y2d{bottom:665.735651px;}
.y2c{bottom:685.948857px;}
.y66{bottom:686.813063px;}
.ya9{bottom:687.953916px;}
.y2b{bottom:706.066504px;}
.y65{bottom:706.929992px;}
.y78{bottom:707.407202px;}
.ya8{bottom:711.903975px;}
.y2a{bottom:726.279710px;}
.y64{bottom:727.143342px;}
.ya7{bottom:735.854034px;}
.y29{bottom:746.397357px;}
.y63{bottom:747.356691px;}
.ya6{bottom:759.804092px;}
.y28{bottom:766.515004px;}
.y62{bottom:767.570041px;}
.ya5{bottom:783.754151px;}
.y27{bottom:786.728210px;}
.y61{bottom:787.783390px;}
.y26{bottom:806.845857px;}
.ya4{bottom:807.704210px;}
.y60{bottom:807.996740px;}
.y25{bottom:826.963504px;}
.y5f{bottom:829.263708px;}
.ya3{bottom:831.654269px;}
.y5e{bottom:850.914607px;}
.ya2{bottom:856.179118px;}
.y24{bottom:856.469387px;}
.y39{bottom:860.397118px;}
.y5d{bottom:871.127957px;}
.y38{bottom:882.335092px;}
.ya1{bottom:882.523176px;}
.y5c{bottom:891.341306px;}
.y7f{bottom:892.872748px;}
.y23{bottom:895.076109px;}
.ya0{bottom:906.473235px;}
.y4a{bottom:910.885102px;}
.y37{bottom:912.415605px;}
.y5b{bottom:912.608275px;}
.y22{bottom:915.097958px;}
.y7e{bottom:917.205058px;}
.y9f{bottom:930.423294px;}
.y49{bottom:931.098452px;}
.y5a{bottom:934.259174px;}
.y7d{bottom:934.832571px;}
.y21{bottom:943.933651px;}
.y36{bottom:944.795763px;}
.y48{bottom:951.311802px;}
.y9e{bottom:954.373353px;}
.y59{bottom:954.472523px;}
.y77{bottom:961.751739px;}
.y20{bottom:964.146857px;}
.y47{bottom:971.525151px;}
.y35{bottom:974.205521px;}
.y58{bottom:974.685873px;}
.y9d{bottom:978.323412px;}
.y76{bottom:981.869387px;}
.y1f{bottom:984.168546px;}
.y46{bottom:991.642080px;}
.y57{bottom:994.899223px;}
.y75{bottom:1001.987034px;}
.y9c{bottom:1002.273471px;}
.y34{bottom:1004.287151px;}
.y45{bottom:1011.855429px;}
.y1e{bottom:1013.004798px;}
.y56{bottom:1015.112572px;}
.y9b{bottom:1026.223529px;}
.y1d{bottom:1033.122445px;}
.y44{bottom:1033.218818px;}
.y55{bottom:1035.229501px;}
.y33{bottom:1038.294597px;}
.y9a{bottom:1051.514286px;}
.y1c{bottom:1053.335651px;}
.y43{bottom:1054.869718px;}
.y54{bottom:1055.442850px;}
.y32{bottom:1066.363504px;}
.y1b{bottom:1073.453298px;}
.y42{bottom:1075.083067px;}
.y99{bottom:1075.464345px;}
.y53{bottom:1075.656200px;}
.y31{bottom:1089.738294px;}
.y1a{bottom:1093.570945px;}
.y98{bottom:1094.624008px;}
.y41{bottom:1095.199996px;}
.y52{bottom:1095.869549px;}
.y97{bottom:1099.413924px;}
.y19{bottom:1113.784151px;}
.y40{bottom:1115.413345px;}
.y51{bottom:1117.232939px;}
.y96{bottom:1123.363983px;}
.y18{bottom:1133.901798px;}
.y3f{bottom:1135.626695px;}
.y50{bottom:1138.787417px;}
.y95{bottom:1145.971908px;}
.y17{bottom:1154.115004px;}
.y3e{bottom:1155.840045px;}
.y4f{bottom:1159.000766px;}
.y94{bottom:1173.657143px;}
.y16{bottom:1174.232651px;}
.y3d{bottom:1176.053394px;}
.y4e{bottom:1179.214116px;}
.y93{bottom:1193.008882px;}
.y15{bottom:1194.350298px;}
.y3c{bottom:1196.266744px;}
.y4d{bottom:1199.427466px;}
.y14{bottom:1214.563504px;}
.y3b{bottom:1216.383672px;}
.y7c{bottom:1216.671067px;}
.y92{bottom:1217.245857px;}
.y4c{bottom:1219.640815px;}
.y13{bottom:1234.585353px;}
.y3a{bottom:1237.459303px;}
.y4b{bottom:1240.620647px;}
.y91{bottom:1243.590395px;}
.y2{bottom:1263.324964px;}
.y1{bottom:1292.064345px;}
.h4{height:16.573109px;}
.h8{height:23.254219px;}
.h11{height:23.413359px;}
.h12{height:24.996094px;}
.h14{height:26.208984px;}
.h6{height:26.226562px;}
.h7{height:26.807812px;}
.h16{height:27.000000px;}
.h9{height:29.179336px;}
.h2{height:29.198906px;}
.h15{height:29.390625px;}
.h13{height:30.234375px;}
.hf{height:30.495234px;}
.hb{height:31.992188px;}
.ha{height:33.660937px;}
.he{height:34.945312px;}
.h5{height:34.968750px;}
.h3{height:35.273438px;}
.h10{height:35.856563px;}
.hd{height:46.651992px;}
.hc{height:52.417969px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w2{width:10.154622px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.x3{left:0.000000px;}
.x0{left:79.033613px;}
.x8{left:88.326050px;}
.x1{left:90.529412px;}
.x2b{left:99.534933px;}
.x9{left:121.855730px;}
.x1d{left:204.912126px;}
.x1f{left:235.376471px;}
.x14{left:237.388235px;}
.x1b{left:286.149292px;}
.x10{left:292.855462px;}
.x1a{left:300.327731px;}
.x11{left:322.744538px;}
.x12{left:338.646474px;}
.x16{left:362.117647px;}
.x1c{left:363.363025px;}
.x20{left:371.218008px;}
.x15{left:379.648739px;}
.x21{left:399.766387px;}
.x13{left:420.842017px;}
.xf{left:507.252101px;}
.x23{left:540.589916px;}
.x24{left:554.959664px;}
.x6{left:556.684034px;}
.x5{left:561.186555px;}
.x7{left:583.699160px;}
.x25{left:593.854261px;}
.x26{left:608.224008px;}
.xc{left:622.401681px;}
.xd{left:642.612357px;}
.x27{left:645.585353px;}
.xe{left:652.576111px;}
.x28{left:659.955101px;}
.x29{left:698.849697px;}
.x17{left:702.584874px;}
.x19{left:707.374790px;}
.x2a{left:713.219445px;}
.x4{left:715.517647px;}
.x18{left:716.667227px;}
.x2{left:781.618487px;}
.xb{left:819.842860px;}
.x1e{left:850.784874px;}
.x22{left:868.699160px;}
.x2c{left:869.944538px;}
.xa{left:875.980483px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.472295pt;}
.ls2{letter-spacing:-1.204931pt;}
.ls11{letter-spacing:-0.130534pt;}
.ls4b{letter-spacing:-0.105221pt;}
.ls3a{letter-spacing:-0.104740pt;}
.ls40{letter-spacing:-0.102215pt;}
.ls26{letter-spacing:-0.088025pt;}
.ls3e{letter-spacing:-0.087183pt;}
.ls16{letter-spacing:-0.069566pt;}
.ls4d{letter-spacing:-0.045095pt;}
.ls4a{letter-spacing:-0.042088pt;}
.ls3b{letter-spacing:-0.033069pt;}
.ls18{letter-spacing:-0.032107pt;}
.ls6{letter-spacing:-0.031987pt;}
.ls32{letter-spacing:-0.024552pt;}
.ls1{letter-spacing:-0.024051pt;}
.ls14{letter-spacing:-0.023429pt;}
.lsb{letter-spacing:-0.021325pt;}
.ls15{letter-spacing:-0.016054pt;}
.ls36{letter-spacing:-0.012025pt;}
.ls31{letter-spacing:-0.010522pt;}
.ls25{letter-spacing:-0.008017pt;}
.ls8{letter-spacing:-0.005331pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002666pt;}
.ls23{letter-spacing:0.003668pt;}
.ls22{letter-spacing:0.007335pt;}
.lse{letter-spacing:0.007997pt;}
.ls13{letter-spacing:0.010041pt;}
.ls2d{letter-spacing:0.011003pt;}
.ls9{letter-spacing:0.013328pt;}
.ls10{letter-spacing:0.013388pt;}
.ls19{letter-spacing:0.016034pt;}
.ls12{letter-spacing:0.016735pt;}
.ls1b{letter-spacing:0.018339pt;}
.lsf{letter-spacing:0.018659pt;}
.ls34{letter-spacing:0.021044pt;}
.ls24{letter-spacing:0.022006pt;}
.ls2f{letter-spacing:0.025674pt;}
.ls1e{letter-spacing:0.029342pt;}
.ls17{letter-spacing:0.032107pt;}
.ls1f{letter-spacing:0.033009pt;}
.ls1a{letter-spacing:0.036677pt;}
.ls33{letter-spacing:0.038581pt;}
.ls3f{letter-spacing:0.039082pt;}
.ls21{letter-spacing:0.040345pt;}
.ls1c{letter-spacing:0.044012pt;}
.ls2e{letter-spacing:0.047680pt;}
.ls37{letter-spacing:0.051348pt;}
.ls4{letter-spacing:0.053553pt;}
.ls2a{letter-spacing:0.055016pt;}
.ls5{letter-spacing:0.058643pt;}
.ls1d{letter-spacing:0.058683pt;}
.ls38{letter-spacing:0.062351pt;}
.ls27{letter-spacing:0.066019pt;}
.ls4f{letter-spacing:0.066139pt;}
.ls2b{letter-spacing:0.069686pt;}
.ls28{letter-spacing:0.073354pt;}
.ls39{letter-spacing:0.077022pt;}
.ls20{letter-spacing:0.080690pt;}
.ls29{letter-spacing:0.084357pt;}
.ls2c{letter-spacing:0.088025pt;}
.ls30{letter-spacing:0.091693pt;}
.ls3c{letter-spacing:0.096202pt;}
.ls35{letter-spacing:0.099028pt;}
.ls46{letter-spacing:0.102215pt;}
.ls44{letter-spacing:0.105221pt;}
.ls47{letter-spacing:0.108227pt;}
.ls45{letter-spacing:0.111234pt;}
.ls48{letter-spacing:0.114240pt;}
.ls49{letter-spacing:0.117246pt;}
.ls41{letter-spacing:0.126265pt;}
.ls42{letter-spacing:0.144303pt;}
.lsc{letter-spacing:0.151939pt;}
.ls43{letter-spacing:0.153322pt;}
.ls4c{letter-spacing:0.171360pt;}
.ls4e{letter-spacing:0.177373pt;}
.lsa{letter-spacing:6.021590pt;}
.lsd{letter-spacing:6.221510pt;}
.ls3d{letter-spacing:6.878451pt;}
.ws7{word-spacing:-2.006716pt;}
.ws3{word-spacing:-1.499470pt;}
.ws2{word-spacing:-0.093717pt;}
.ws4{word-spacing:-0.090370pt;}
.ws49{word-spacing:-0.078164pt;}
.ws47{word-spacing:-0.072152pt;}
.ws8{word-spacing:-0.069566pt;}
.ws5{word-spacing:-0.056900pt;}
.ws3e{word-spacing:-0.054114pt;}
.ws44{word-spacing:-0.051107pt;}
.ws43{word-spacing:-0.048101pt;}
.ws3d{word-spacing:-0.045095pt;}
.ws42{word-spacing:-0.042088pt;}
.ws40{word-spacing:-0.039082pt;}
.ws41{word-spacing:-0.036076pt;}
.ws38{word-spacing:-0.030063pt;}
.ws3c{word-spacing:-0.027057pt;}
.ws6{word-spacing:-0.021405pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.011003pt;}
.ws2f{word-spacing:0.022006pt;}
.ws1f{word-spacing:0.025674pt;}
.ws3a{word-spacing:0.027057pt;}
.ws18{word-spacing:0.029342pt;}
.ws15{word-spacing:0.033009pt;}
.ws25{word-spacing:0.038581pt;}
.ws26{word-spacing:0.056118pt;}
.ws27{word-spacing:0.060126pt;}
.ws9{word-spacing:0.064215pt;}
.ws24{word-spacing:0.087684pt;}
.ws19{word-spacing:0.096202pt;}
.ws37{word-spacing:0.099208pt;}
.ws45{word-spacing:0.108227pt;}
.ws48{word-spacing:0.144303pt;}
.ws39{word-spacing:0.153322pt;}
.ws46{word-spacing:0.171360pt;}
.ws1e{word-spacing:0.179718pt;}
.ws3f{word-spacing:0.186392pt;}
.ws32{word-spacing:0.187053pt;}
.ws31{word-spacing:0.198056pt;}
.ws3b{word-spacing:0.201423pt;}
.wsd{word-spacing:0.407115pt;}
.wse{word-spacing:0.421786pt;}
.wsa{word-spacing:0.814231pt;}
.ws2e{word-spacing:1.206675pt;}
.ws10{word-spacing:1.808179pt;}
.ws2a{word-spacing:1.995232pt;}
.ws29{word-spacing:2.013570pt;}
.ws34{word-spacing:2.424353pt;}
.wsf{word-spacing:3.022189pt;}
.ws2b{word-spacing:4.019805pt;}
.ws14{word-spacing:4.423253pt;}
.ws13{word-spacing:4.452594pt;}
.wsc{word-spacing:4.815697pt;}
.wsb{word-spacing:4.841371pt;}
.ws11{word-spacing:5.417201pt;}
.ws1{word-spacing:6.008262pt;}
.ws33{word-spacing:6.858609pt;}
.ws16{word-spacing:7.628827pt;}
.ws17{word-spacing:7.661836pt;}
.ws20{word-spacing:9.176599pt;}
.ws1d{word-spacing:9.187602pt;}
.ws1c{word-spacing:9.194937pt;}
.ws1b{word-spacing:9.202273pt;}
.ws21{word-spacing:9.209608pt;}
.ws1a{word-spacing:9.227946pt;}
.ws30{word-spacing:9.858792pt;}
.ws12{word-spacing:10.430954pt;}
.ws2d{word-spacing:14.006966pt;}
.ws2c{word-spacing:14.043643pt;}
.ws23{word-spacing:23.951819pt;}
.ws22{word-spacing:36.564316pt;}
.ws35{word-spacing:86.039916pt;}
.ws36{word-spacing:115.702833pt;}
._d{margin-left:-62.932651pt;}
._e{margin-left:-42.489544pt;}
._f{margin-left:-31.266245pt;}
._c{margin-left:-28.454057pt;}
._18{margin-left:-25.253093pt;}
._14{margin-left:-6.361364pt;}
._8{margin-left:-2.814874pt;}
._5{margin-left:-1.916566pt;}
._a{margin-left:-0.848082pt;}
._0{width:1.184849pt;}
._17{width:2.203629pt;}
._6{width:6.498733pt;}
._b{width:8.505409pt;}
._16{width:25.725044pt;}
._1{width:28.553907pt;}
._9{width:30.521120pt;}
._13{width:38.096034pt;}
._11{width:39.331629pt;}
._15{width:51.708632pt;}
._19{width:57.670156pt;}
._2{width:75.247222pt;}
._4{width:80.258550pt;}
._10{width:109.027048pt;}
._12{width:118.647259pt;}
._7{width:132.885491pt;}
._3{width:264.462173pt;}
.fs4{font-size:26.656000pt;}
.fs8{font-size:26.856421pt;}
.fs3{font-size:30.063158pt;}
.fs0{font-size:33.470316pt;}
.fs1{font-size:35.073684pt;}
.fs7{font-size:36.677053pt;}
.fs2{font-size:40.084211pt;}
.fs5{font-size:53.512421pt;}
.fs6{font-size:60.126316pt;}
.y6{bottom:0.000400pt;}
.y0{bottom:43.333333pt;}
.y4{bottom:48.346867pt;}
.yd{bottom:48.587499pt;}
.yf{bottom:61.626819pt;}
.yc{bottom:64.507067pt;}
.y5{bottom:67.466667pt;}
.ye{bottom:70.907027pt;}
.y3{bottom:72.347067pt;}
.yb{bottom:102.987067pt;}
.ya{bottom:116.667067pt;}
.y7{bottom:116.747067pt;}
.y9{bottom:119.307067pt;}
.y12{bottom:141.946659pt;}
.y11{bottom:157.466971pt;}
.y8{bottom:160.587067pt;}
.y10{bottom:173.547067pt;}
.yc1{bottom:186.507067pt;}
.yc0{bottom:189.067200pt;}
.ybf{bottom:215.546800pt;}
.ybe{bottom:237.546400pt;}
.y90{bottom:239.387067pt;}
.ybd{bottom:255.626800pt;}
.ybc{bottom:258.186400pt;}
.y8f{bottom:258.748987pt;}
.y8e{bottom:275.548387pt;}
.ybb{bottom:275.627200pt;}
.yba{bottom:278.186800pt;}
.y8d{bottom:292.428307pt;}
.yb9{bottom:298.667200pt;}
.y8c{bottom:309.308227pt;}
.yb8{bottom:314.667200pt;}
.yb7{bottom:318.667067pt;}
.y8b{bottom:326.188147pt;}
.y74{bottom:331.869107pt;}
.yb6{bottom:338.667467pt;}
.y8a{bottom:343.068067pt;}
.y73{bottom:349.949507pt;}
.yb5{bottom:357.547067pt;}
.y89{bottom:359.867467pt;}
.y72{bottom:366.829427pt;}
.y88{bottom:376.747387pt;}
.yb4{bottom:380.666800pt;}
.y71{bottom:384.669731pt;}
.y87{bottom:393.627307pt;}
.yb3{bottom:396.827200pt;}
.y70{bottom:402.750131pt;}
.y86{bottom:410.507227pt;}
.yb2{bottom:416.427160pt;}
.y6f{bottom:419.549531pt;}
.y85{bottom:427.387147pt;}
.yb1{bottom:429.947200pt;}
.yb0{bottom:432.827200pt;}
.y6e{bottom:436.429451pt;}
.y84{bottom:444.267067pt;}
.y7b{bottom:446.107267pt;}
.y6d{bottom:453.309371pt;}
.yaf{bottom:454.499467pt;}
.y83{bottom:461.787067pt;}
.y7a{bottom:462.907267pt;}
.y6c{bottom:470.189291pt;}
.yae{bottom:474.499867pt;}
.y79{bottom:479.787067pt;}
.y82{bottom:481.066243pt;}
.y6b{bottom:487.069211pt;}
.yad{bottom:494.500267pt;}
.y81{bottom:498.906547pt;}
.y6a{bottom:503.868611pt;}
.y30{bottom:505.467867pt;}
.y80{bottom:513.627067pt;}
.yac{bottom:514.500667pt;}
.y69{bottom:520.748531pt;}
.y2f{bottom:522.347667pt;}
.yab{bottom:534.501067pt;}
.y68{bottom:537.628451pt;}
.y2e{bottom:539.147667pt;}
.yaa{bottom:554.501467pt;}
.y67{bottom:555.468755pt;}
.y2d{bottom:555.947667pt;}
.y2c{bottom:572.827467pt;}
.y66{bottom:573.549155pt;}
.ya9{bottom:574.501867pt;}
.y2b{bottom:589.627467pt;}
.y65{bottom:590.348555pt;}
.y78{bottom:590.747067pt;}
.ya8{bottom:594.502267pt;}
.y2a{bottom:606.507267pt;}
.y64{bottom:607.228475pt;}
.ya7{bottom:614.502667pt;}
.y29{bottom:623.307267pt;}
.y63{bottom:624.108395pt;}
.ya6{bottom:634.503067pt;}
.y28{bottom:640.107267pt;}
.y62{bottom:640.988315pt;}
.ya5{bottom:654.503467pt;}
.y27{bottom:656.987067pt;}
.y61{bottom:657.868235pt;}
.y26{bottom:673.787067pt;}
.ya4{bottom:674.503867pt;}
.y60{bottom:674.748155pt;}
.y25{bottom:690.587067pt;}
.y5f{bottom:692.507939pt;}
.ya3{bottom:694.504267pt;}
.y5e{bottom:710.588339pt;}
.ya2{bottom:714.984667pt;}
.y24{bottom:715.227067pt;}
.y39{bottom:718.507067pt;}
.y5d{bottom:727.468259pt;}
.y38{bottom:736.827200pt;}
.ya1{bottom:736.984267pt;}
.y5c{bottom:744.348179pt;}
.y7f{bottom:745.627067pt;}
.y23{bottom:747.467067pt;}
.ya0{bottom:756.984667pt;}
.y4a{bottom:760.668963pt;}
.y37{bottom:761.947067pt;}
.y5b{bottom:762.107963pt;}
.y22{bottom:764.187067pt;}
.y7e{bottom:765.946680pt;}
.y9f{bottom:776.985067pt;}
.y49{bottom:777.548883pt;}
.y5a{bottom:780.188363pt;}
.y7d{bottom:780.667200pt;}
.y21{bottom:788.267400pt;}
.y36{bottom:788.987339pt;}
.y48{bottom:794.428803pt;}
.y9e{bottom:796.985467pt;}
.y59{bottom:797.068283pt;}
.y77{bottom:803.147067pt;}
.y20{bottom:805.147200pt;}
.y47{bottom:811.308723pt;}
.y35{bottom:813.547067pt;}
.y58{bottom:813.948203pt;}
.y9d{bottom:816.985867pt;}
.y76{bottom:819.947067pt;}
.y1f{bottom:821.867067pt;}
.y46{bottom:828.108123pt;}
.y57{bottom:830.828123pt;}
.y75{bottom:836.747067pt;}
.y9c{bottom:836.986267pt;}
.y34{bottom:838.667867pt;}
.y45{bottom:844.988043pt;}
.y1e{bottom:845.947867pt;}
.y56{bottom:847.708043pt;}
.y9b{bottom:856.986667pt;}
.y1d{bottom:862.747867pt;}
.y44{bottom:862.828347pt;}
.y55{bottom:864.507443pt;}
.y33{bottom:867.067067pt;}
.y9a{bottom:878.106667pt;}
.y1c{bottom:879.627667pt;}
.y43{bottom:880.908747pt;}
.y54{bottom:881.387363pt;}
.y32{bottom:890.507067pt;}
.y1b{bottom:896.427667pt;}
.y42{bottom:897.788667pt;}
.y99{bottom:898.107067pt;}
.y53{bottom:898.267283pt;}
.y31{bottom:910.027067pt;}
.y1a{bottom:913.227667pt;}
.y98{bottom:914.107067pt;}
.y41{bottom:914.588067pt;}
.y52{bottom:915.147203pt;}
.y97{bottom:918.107067pt;}
.y19{bottom:930.107467pt;}
.y40{bottom:931.467987pt;}
.y51{bottom:932.987507pt;}
.y96{bottom:938.107467pt;}
.y18{bottom:946.907467pt;}
.y3f{bottom:948.347907pt;}
.y50{bottom:950.987387pt;}
.y95{bottom:956.987067pt;}
.y17{bottom:963.787267pt;}
.y3e{bottom:965.227827pt;}
.y4f{bottom:967.867307pt;}
.y94{bottom:980.106667pt;}
.y16{bottom:980.587267pt;}
.y3d{bottom:982.107747pt;}
.y4e{bottom:984.747227pt;}
.y93{bottom:996.267067pt;}
.y15{bottom:997.387267pt;}
.y3c{bottom:998.987667pt;}
.y4d{bottom:1001.627147pt;}
.y14{bottom:1014.267067pt;}
.y3b{bottom:1015.787067pt;}
.y7c{bottom:1016.027067pt;}
.y92{bottom:1016.507067pt;}
.y4c{bottom:1018.507067pt;}
.y13{bottom:1030.987067pt;}
.y3a{bottom:1033.387067pt;}
.y4b{bottom:1036.027067pt;}
.y91{bottom:1038.507067pt;}
.y2{bottom:1054.987163pt;}
.y1{bottom:1078.987067pt;}
.h4{height:13.840000pt;}
.h8{height:19.419312pt;}
.h11{height:19.552209pt;}
.h12{height:20.873931pt;}
.h14{height:21.886801pt;}
.h6{height:21.901480pt;}
.h7{height:22.386875pt;}
.h16{height:22.547368pt;}
.h9{height:24.367305pt;}
.h2{height:24.383648pt;}
.h15{height:24.543750pt;}
.h13{height:25.248355pt;}
.hf{height:25.466196pt;}
.hb{height:26.716283pt;}
.ha{height:28.109836pt;}
.he{height:29.182401pt;}
.h5{height:29.201974pt;}
.h3{height:29.456414pt;}
.h10{height:29.943375pt;}
.hd{height:38.958506pt;}
.hc{height:43.773602pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:8.480000pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x0{left:66.000000pt;}
.x8{left:73.760000pt;}
.x1{left:75.600000pt;}
.x2b{left:83.120400pt;}
.x9{left:101.760224pt;}
.x1d{left:171.119600pt;}
.x1f{left:196.560000pt;}
.x14{left:198.240000pt;}
.x1b{left:238.959760pt;}
.x10{left:244.560000pt;}
.x1a{left:250.800000pt;}
.x11{left:269.520000pt;}
.x12{left:282.799512pt;}
.x16{left:302.400000pt;}
.x1c{left:303.440000pt;}
.x20{left:309.999600pt;}
.x15{left:317.040000pt;}
.x21{left:333.840000pt;}
.x13{left:351.440000pt;}
.xf{left:423.600000pt;}
.x23{left:451.440000pt;}
.x24{left:463.440000pt;}
.x6{left:464.880000pt;}
.x5{left:468.640000pt;}
.x7{left:487.440000pt;}
.x25{left:495.920400pt;}
.x26{left:507.920400pt;}
.xc{left:519.760000pt;}
.xd{left:536.637688pt;}
.x27{left:539.120400pt;}
.xe{left:544.958296pt;}
.x28{left:551.120400pt;}
.x29{left:583.600800pt;}
.x17{left:586.720000pt;}
.x19{left:590.720000pt;}
.x2a{left:595.600800pt;}
.x4{left:597.520000pt;}
.x18{left:598.480000pt;}
.x2{left:652.720000pt;}
.xb{left:684.640704pt;}
.x1e{left:710.480000pt;}
.x22{left:725.440000pt;}
.x2c{left:726.480000pt;}
.xa{left:731.520544pt;}
}
